/*++++++++++++++++++++++++++++++
          NEWS SECTION  
++++++++++++++++++++++++++++++++*/
.news-sec {
  padding: 0;
  display: flex;
  align-items: center;
  background: var(--bg-100);
}

.news-sec .i-box {
  padding: 0.4rem;
  background: var(--secoundry);
  color: var(--text-100);
}
.marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}
@supports (-webkit-overflow-scrolling: touch) {
  .marquee {
    overflow: hidden;
    transform: translate3d(0, 0, 0);
  }
}

.marquee .track {
  display: flex;
  align-items: center;
  animation: scroll 50s linear infinite forwards;
  width: 100%;
}
.marquee:hover .track {
  animation-play-state: paused;
}
@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.news-sec .marquee .track > *:not(:last-child) {
  margin-right: 1rem;
}
.news-sec p {
  margin: 0;
  position: relative;
  color: var(--text-100);
}
.news-sec p:not(:last-child)::after {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background: var(--primary);
  position: inherit;
  display: inline-block;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 1rem;
}

@media (max-width: 800px) {
  .marquee .track {
    animation: scroll 30s linear infinite forwards;
  }
} 

/*++++++++++++++++++++++++++++++
          HERO SECTION  
++++++++++++++++++++++++++++++++*/
.hero-sec {
  width: 100%;
  position: relative;
}
.hero-sec .img-card {
  display: block;
}
.hero-sec .img-card img {
  width: 100%;
  height: 85dvh;
  object-fit: cover;
}

.scroll-btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 3rem;
  z-index: +5;
  height: 3rem;
  width: 1.8rem;
  border: 2px solid #edebeb;
  margin: auto;
  border-radius: 50px;
}

.scroll-btn:before {
  position: absolute;
  content: "";
  margin: auto;
  left: 0;
  right: 0;
  top: 0.3rem;
  height: 0.4rem;
  width: 0.4rem;
  background-color: #fff;
  border-radius: 50%;
  animation: move-down 3s infinite;
}

@keyframes move-down {
  80% {
    opacity: 0.5;
  }
  100% {
    transform: translateY(30px);
    opacity: 0;
  }
}

@media (max-width: 800px) {
  .scroll-btn {
    display: none;
  }

  .hero-sec .img-card img {
    height: auto;
    object-fit: unset;
  }
}

/*++++++++++++++++++++++++++++++
          ABOUT INTRO SECTION  
++++++++++++++++++++++++++++++++*/
.my-row {
  display: flex;
  flex-wrap: wrap;
}

.about-sec .container .cols:nth-child(1) {
  display: flex;
  align-items: center;
  padding-right: var(--gap-col);
}

/* ==> Img Collarge */
.about-sec .img-collarge {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--gap-card);
  margin-bottom: var(--gap-card);
}

.about-sec .img-collarge > div {
  display: flex;
  align-items: flex-end;
  height: 100%;
}
.about-sec .img-collarge > div:last-child {
  align-items: center;
}

.about-sec .img-collarge img {
  transition: var(--Ltrns);
  object-fit: cover;
}
.about-sec .img-collarge img:hover {
  transform: rotateX(12deg) rotateY(-13deg);
  border: 1px solid var(--secoundry);
}

.about-sec .img-collarge .img1 {
  height: 100%;
}
.about-sec .img-collarge .img2 {
  height: 80%;
  animation: var(--aniTopBot);
}

@media (max-width: 800px) {
  .my-row .cols {
    width: 100%;
  }

  .my-row .cols:nth-child(1) {
    padding-right: 0;
    padding-bottom: var(--gap-col);
  }
}

/*++++++++++++++++++++++++++++++
     my Slider SECTION
++++++++++++++++++++++++++++++++*/
.infoSlider {
  width: 100%;
  max-width: 70rem;
  margin: auto;
}
.infoSlider .info-card a {
  display: block;
}

/*++++++++++++++++++++++++++++++
     APP PROMO SECTION  
++++++++++++++++++++++++++++++++*/
.app-promo .img-col {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.app-promo .img-col .mokup {
  position: absolute;
  display: flex;
  margin: auto;
  align-items: center;
  max-width: 19rem;
  max-height: 100%;
  object-fit: contain;
  z-index: +2;
  animation: var(--aniTopBot);
}
.app-promo .img-col .mokup:hover {
  animation-play-state: paused;
}

.app-promo .img-col .img-circle {
  position: relative;
  width: 100%;
  max-width: 450px;
  object-fit: contain;
  opacity: 0.8;
  transition: var(--Ltrns);
  animation: aniWooferBeat 2s ease-in-out infinite;
}
@keyframes aniWooferBeat {
  0% {
    transform: scale(1);
  }

  90% {
    transform: scale(1);
  }

  95% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

@media (max-width: 800px) {
  .app-promo .img-col .img-circle {
    max-width: 260px;
  }

  .app-promo .img-col .mokup {
    width: 100%;
    max-height: 105%;
  }
}

/* =========> Animate Slides */
.animateit .owl-item {
  -webkit-animation: fadeOut 1s linear;
  animation: fadeOut 1s linear;
}
.animateit .owl-item.active {
  -webkit-animation: fadeIn 1s linear;
  animation: fadeIn 1s linear;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

    /* =========> Gallery Sec */
    .grid-galary{
      display: grid;
      grid-template-columns: repeat(4,1fr);
      gap: var(--gap-card);
    }

    @media (max-width: 1000px) {
      .grid-galary{
        grid-template-columns: repeat(3,1fr);
      }
    }
    @media (max-width: 768px) {
      .grid-galary{
        grid-template-columns: repeat(2,1fr);
      }
    }